

@font-face {
  font-family: '6809-Chargen';
    src:  url('6809-Chargen.ttf.woff') format('woff'),
    url('6809-Chargen.ttf.eot'),
    url('6809-Chargen.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}


html {
    font-size:18px;   /* everything else is relative to this as em units */
    color:white;
    text-align:center;
}

body {
    background-image: url("starfield_tileable.jpg");
    background-repeat: repeat;
    
    font-family: '6809-Chargen';
}

h1 {
    font-size:3em;
    font-weight:normal;
    margin:0px;
    overflow:visible;
    padding:0px;
}

/* Buttons */

.btn {
  border-radius: 0.333em;
  padding: 0.5em 0.4167em;
  font-size: 1.167em;
  text-decoration: none;
  margin: 0.5em;
  color: #fff;
  position: relative;
  display: inline-block;
  min-width: 11em;
}

.btn:active {
  transform: translate(0em, 0.25em);
  -webkit-transform: translate(0em, 0.25em);
  box-shadow: 0em 0.0833em 0em 0em;
}

.blue {
  background-color: #55acee;
  box-shadow: 0em 0.25em 0em 0em #3C93D5;
}

.blue:hover {
  background-color: #6FC6FF;
}

.green {
  background-color: #2ecc71;
  box-shadow: 0em 0.25em 0em 0em #15B358;
}

.green:hover {
  background-color: #48E68B;
}

.red {
  background-color: #e74c3c;
  box-shadow: 0em 0.25em 0em 0em #CE3323;
}

.red:hover {
  background-color: #FF6656;
}

.purple {
  background-color: #9b59b6;
  box-shadow: 0em 0.25em 0em 0em #82409D;
}

.purple:hover {
  background-color: #B573D0;
}

.orange {
  background-color: #e67e22;
  box-shadow: 0em 0.25em 0em 0em #CD6509;
}

.orange:hover {
  background-color: #FF983C;
}

.yellow {
  background-color: #f1c40f;
  box-shadow: 0em 0.25em 0em 0em #D8AB00;
}

.yellow:hover {
  background-color: #FFDE29;
}

/* Tables */

table {
    border-collapse: collapse;
    width: 100%;
    border: 1px solid black;
    font-size:0.9em;
}

td, th {
    border: 1px solid #ddd;
    padding: 0.25em;
}

tr:nth-child(even){background-color: rgba(100,100,100,0.5);}
tr:nth-child(odd){background-color: rgba(0,0,0,0);}

th {
    padding-top: 0.5833em;
    padding-bottom: 0.5833em;
    text-align: center;
    background-color: #4CAF50;
    color: white;
}

th.headerSortUp { 
    background-image: url(asc.gif) !important;
}

th.headerSortDown {
    background-image: url(desc.gif) !important; 
}

th.header {
    background-image: url(bg.gif);
    cursor: pointer;
    background-repeat: no-repeat; 
    background-position: center right; 
    padding-left: 20px; 
    border-right: 1px solid #dad9c7; 
    margin-left: -1px; 
}

.invis {
  border: 0px;
  background-color: rgba(0,0,0,0);
}

input {
    font-family: '6809-Chargen'; 
    font-size:1em;
    color: white;
    background-color:  rgba(0,0,0,0);
}

 /* unvisited link */
a:link {
    color: white;
}

/* visited link */
a:visited {
    color: white;
}

/* mouse over link */
a:hover {
    color: white;
}

/* selected link */
a:active {
    color: white;
} 
